 body {
        font-family:       "‚l‚r ‚oƒSƒVƒbƒN";
        color:                     #666666;
        text-align:                 center;
        margin-top:                   50px;
        background-color:          #ffffff;
        background-image: url();
        background-repeat:       no-repeat;
      }



 div.contents   {
                  text-align:        center;
                  margin-left:         auto;
                  margin-right:        auto;
                  width:              800px;
                }



 div.section   {
                 text-align:         center;
                 margin-bottom:        60px;
                 margin-left:          auto;
                 margin-right:         auto;
                 width:               500px;
               }



 h1           {
                font-weight:      700;
                font-size:       14px;
                color:        #666666;
                text-align:    center;
                margin-top:      50px;
                margin-bottom:   50px;
              }



 p                 {
                     font-weight:      700;
                     font-size:       12px;
                     color:        #666666;
                     text-align:      left;
                     line-height:     20px;
                   }

 p a               {
                     color:        #666666;
                   }

 p a:hover         {
                      color:        #cccccc;
                   }



 p.a                 {
                     font-weight:      700;
                     font-size:       12px;
                     color:        #666666;
                     text-align:      center;
                     line-height:     20px;
                   }

 p.a a               {
                     color:        #666666;
                   }

 p.a a:hover         {
                      color:        #cccccc;
                   }



 span          {
                 font-weight:      700;
                 font-size:       12px;
                 color:        #666666;
                 line-height:     20px;
               }

 span a        {
                 color:        #666666;
               }

 span a:hover  {
                 color:        #cccccc;
               }



 span.bottom         {
                       font-weight:      700;
                       font-size:       12px;
                       color:        #999999;
                       line-height:     20px;
                     }

 span.bottom a        {
                        color:        #666666;
                      }

 span.bottom a:hover  {
                        color:        #cccccc;
                      }